LXRAD 0.7

Public Member Functions
xImage Class Reference
Inheritance diagram for xImage:

## Public Member Functions
| xImage (CWindow *win)
bool | LoadFile (const lxString fname, int orientation=0, double scalex=1.0, double scaley=1.0, int usealpha=0, double *ret_sx=NULL, double *ret_sy=NULL)

## Detailed Description

Definition at line 42 of file lxutils.h.

## Constructor & Destructor Documentation

## ◆ xImage()

xImage::xImage | ( | CWindow * | win | ) |
| inline

Definition at line 45 of file lxutils.h.

The documentation for this class was generated from the following file:

- include/lxutils.h